onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_jump_boost', [' A ', 'ABA', ' A '], {
        A: 'mysticalagriculture:jump_boost_iii_augment',
        B: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_jump_boost')
})